.vlcNoMargin {margin: 0 !important;}
.vlcNoPadding {padding: 0 !important;}
.vclNoBorder {border:0 !important;}
.mod-box-color1 {background: none repeat scroll 0 0 #29ABE2 !important;}
.bg-color1 {background: none repeat scroll 0 0 #29ABE2 !important}
.mod-box-color1 {border-color:transparent;}
.mod-box-colored {box-shadow:none !important;}
html .form-actions {border:none;background:transparent;}

/*  Initial Form Adjustments */
#totop-scroller {display:none !important}
@media (min-width: 960px) {
	#footer {width:960px; margin:auto;}
	#bottom-a {width:960px;margin:auto;}
	.mod-box {margin:0 !important;padding:0 !important;}
}

.mod-box {border:none !important;}
#bottom-a div {background:transparent;}
/*.control-label {color:#fff;}*/
.mod-box .module-title {text-transform:none !important;color:#fff !important;}

.btn-primary {
	color: #29ABE2 !important; 
	background-color: #FFFFFF !important;
	border-color: #29ABE2 !important; 
}
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  color: #29ABE2 !important; 
  background-color: #FFFFFF !important; 
  border-color: #29ABE2 !important; 
} 
 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  background-image: none !important; 
} 
 
.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active { 
  background-color: #FFFFFF !important; 
  border-color: #130269 !important; 
} 
.btn-primary .badge { 
  color: #FFFFFF !important; 
  background-color: #29ABE2 !important; 
}
.btn {
	background-image:none !important;
}
.mod-box-default {
	color:#fff !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"OpenSansRegular" !important;
}
.icon-asterisk {
	display:none !important;
}
.mod-box .module-title, .mod-line .module-title {
	margin-bottom:30px;
}
.wk-content span.attr {
	float:right;
	color:#000;
}
  table.vclPricing tr td:first-child {
   	text-align:left;
    font-weight:bold;
  }
  .vclPricing td {
    border:1px solid #ccc; 
  }
  table.vclPricing tr:nth-child(2) td:first-child {
    background-color:#fff !important;
  }
  table.vclPricing td, table.vclPricing th {
   	vertical-align:top; 
  }
  table.vclPricing td {
    padding:5px;
    text-align:center;
  }
 .table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #f9f9f9 !important;;
}
.vclPricing td {border:0;}
html table.vclPricing th {text-align:center;font-weight:bolder;}

@media (max-width: 767px) {
	#top-b .mod-box {padding-bottom:0 !important;padding-top:0 !important;}
	#footer h3 {text-align:center;background:url("../images/line_bg.png") repeat-x scroll center top rgba(0, 0, 0, 0);padding-top:15px;margin-top:10px;} 
}
#footer-nav {clear:both;}
#footer-nav span {clear:both;display:block}
.slides article.wk-content img {width:100%;}
.pricingbox h3 {color:#fff !important;background-color:#28ABE1 !important;padding:3px 10px 3px 10px;;margin:0 !important;text-align:center;font-weight:bold;}
.pricingbox  {border:2px solid #28ABE1 !important;color:#999 !important;;margin:0 !important;}
.pricingbox .btn {background-color:#fff;color:#29ABE2;text-shadow:none;border:none;}
#top-b .width33.grid-box {padding-right:10px;}
div.mod-languages ul.lang-inline li {float:left;}
.pricingbox ul {text-align:center;list-style:none;margin-left:0px;}
.pricingbox .currency {font-size:0.5em;vertical-align:top;}
.pricingbox .currency2 {font-size:0.5em;vertical-align:top;}
.pricingbox .currency3 {font-size:1.6em;}
html .pricingbox {background-color:#29ABE2 !important; color:#fff !important;border-color:#fff !important;}
html .pricingbox h3 {color:#29ABE2 !important;background-color:#fff !important;padding:3px 10px 3px 10px;;margin:0 !important;text-align:center;font-weight:bold;}
html .pricingbox .module-title {color:#29ABE2 !important;}
html .pricing-header h1 {text-align:center;}
html .pricingbox .permonth {font-size:0.5em;}
html .pricingbox h2 {color:#404d59;font-weight:bold;}
@media (min-width: 768px) {
	html .pricingbox {
		min-height:300px;
	}
}
